<!DOCTYPE html>
<html lang="sv">
<head>
    <meta charset="utf-8">
    <title>Jordens omloppsbana</title>
    <style>
        body {
            margin: 0;
            padding: 0;
        }
        #duk {
            background: #727272;
        }
    </style>
</head>
<body>
    <canvas id="duk"></canvas>
    <script src="orbit.js"></script>
</body>
</html>
